Bug 175850 - HWCERT: ProLiant BL20p G3
HWCERT: ProLiant BL20p G3
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
x86_64 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Chris Williams
Will Woods
http://h18004.www1.hp.com/products/qu...
ProLiant
:
Depends On: 148570 148571
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-15 14:01 EST by Gregg Shick
Modified: 2007-08-22 17:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-19 15:32:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregg Shick 2005-12-15 14:01:51 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           ProLiant
Model:          BL20p G3
Vendor:         Hewlett Packard
Category:       Server
Reporter:       gregg.shick@hp.com
Kernel Version: kernel-2.4.21-32.EL

File Uploaded:
ProLiant_BL20p_G3_2.8DC_rH3_x64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9a4d49df703ce0025842c2510d52b98a/ProLiant_BL20p_G3_2.8DC_rH3_x64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Gregg Shick 2005-12-15 14:02:35 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.4.21-32.EL

File Uploaded:
ProLiant_BL20p_G3_2.8DC_RH3_x86.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/8a8ef22aef3d7647b6a4df3f529c26a7/ProLiant_BL20p_G3_2.8DC_RH3_x86.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 2 Gregg Shick 2005-12-15 14:03:54 EST
These submissions are updating the BL20p G3 to 2.8 dual core. Previous id#'s 
are 148570 and 148571. 
Comment 3 Chris Williams 2005-12-19 15:30:43 EST
Results look good.

Note You need to log in before you can comment on or make changes to this bug.